# Exercise 7-3 Multiples of Ten 
# Learning Objective: Perform math on an input. 

provided_number = input("Please input a number: \n")

if int(provided_number) % 10 == 0: 
    print("This number IS a multiple of ten.")
else: 
    print("This number IS NOT a multiple of ten.")